/**
    20190216
    页面头部和基础样式
**/
/*#region**************标签*********/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
    overflow: auto;
    min-width: 960px;
}

body {
    font-size: 14px;
    font-family: '微软雅黑', Verdana, Arial, Helvetica, sans-serif;
    background-size: auto auto;
    background-size: cover;
    height: 100%;
    min-width: 960px;
}

button, a, input {
    outline: none !important;
    outline: none 0;
}

    a:focus,
    button:focus,
    input:focus {
        outline: none;
        outline-offset: 0;
    }

a {
    color: #555;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

img {
    border: none;
}

ol, ul, li {
    list-style: none;
    margin: 0;
}

p {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 16px;
}

label {
    font-weight: normal;
}

a, button {
    outline: none;
    cursor: pointer;
}

/* css common */
.clear:after {
    clear: both;
    content: "";
    display: block;
}

.container {
    margin: 0 auto;
    position: relative;
}

.list-nostyle {
    padding-left: 0;
    list-style: none;
}

.full-height {
    height: 100%;
}

.opacity50 {
    opacity: 0.5;
    filter: alpha(opacity = 50);
}

.txt-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.font14 {
    font-size: 14px;
}

.font16 {
    font-size: 16px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px;
}

.font32 {
    font-size: 32px;
}

p.desc {
    color: #999;
    font-size: 14px;
}

.page-width {
    width: 98%;
    min-width: 1002px;
    margin: 0 auto;
    position: relative;
    padding:0 25px;
}



.body-fixed-top-view {
    padding-top: 0px;
}

.btn-primary {
    background: #4199e1;
    border-color: #4199e1;
}

.btn-primary-line {
    color: #4199e1;
    border-color: #4199e1;
    background: transparent;
}

    .btn-primary-line:hover {
        background: #4199e1;
        color: #fff;
    }
/**颜色*/
.color-blue {
    color: #4199e1;
}

.bg-blue {
    background: #79aeda;
}

.radius-circle {
    border-radius: 150%;
}

.img-size64 {
    display: inline-block;
    width: 64px;
    height: 64px;
    line-height: 64px;
}

.text-center > * {
    margin-left: auto;
    margin-right: auto;
}
/*#region**********头部navbar*********/
.header {
    height: 80px;
    line-height: 80px;
    background: #fff;
    border-radius: 0;
    margin: 0;
    border: 0 !important;
    z-index: 99;
    color: #444;
}

    .header a {
        text-decoration: none;
        color: #333;
    }

    .header .page-width {
        position: relative;
    }

    .header:after {
        content: "";
        clear: both;
        display: table;
    }

.navbar-logo {
    height: 80px;
    float: left;
    display: inline-block;
    color: #333;
    font-size: 24px;
    font-weight: 500;
    white-space: nowrap;
    margin-right: 20px;
    background: url(../image/logo.png) left center no-repeat;
    padding-left: 64px;
}

.navbar-header {
    float: left;
    margin-left: 0;
    margin-right: 0;
}

.navbar-collapse {
    width: auto;
    display: table-cell;
    vertical-align: top;
}

.navbar-nav {
    margin: 0;
}

    .navbar-nav > li {
        float: left;
    }

        .navbar-nav > li > a {
            font-size: 18px;
            line-height: 80px;
            padding: 0 12px;
            font-size: 16px;
            position: relative;
        }

        .navbar-nav > li.active > a:after {
            content: "";
            display: block;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            height: 3px;
            background: #2c63b9;
            z-index: 5;
        }

.navbar-right {
    line-height: 1.4;
    /*background: url(../image/ico-phone.png) right 0 no-repeat;
    padding-right: 60px;*/
    height: 48px;
    text-align: right;
    color: inherit;
    position: absolute;
    top: 15px;
    right: 15px;
    margin: 0;
}

    .navbar-right > p {
        margin: 0;
        font-size: 14px;
        margin-bottom: 6px;
        color: inherit;
        opacity: 0.75;
        filter: alpha(opacity=75);
    }

    .navbar-right > h4 {
        margin: 0;
        font-size: 18px;
        color: inherit;
    }

/*#endregion*/

/*#region**********底部footer*********/
.footer {
    border-top: 1px solid rgba(0,0,0,0.1);
    background: #fff;
    color: #646464;
    text-align: center;
    padding: 15px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    margin: 0;
}
/*#endregion*/

/***#region**********二维码****************************/
.img-qcode {
    background: url(../image/img-qcode.png) #fff no-repeat;
    background-size: 100% 100%;
    width: 196px;
    height: 196px;
    display: block;
}

/***#region***二维码**********************/
.index-qcode {
    background: url(../image/img-qcode.png) #fff no-repeat;
    background-size: 100% 100%;
    width: 114px;
    height: 114px;
    z-index: 999;
}

/**分屏板块*******/
.screen-h2 {
    text-align: center;
    padding: 30px 0;
    color: inherit;
}
/**用户组图标*/
.guide-ico {
    width: 120px;
    height: 120px;
    background: url(../image/index/guide-ico.png) no-repeat;
}

.deptUser-ico {
    width: 120px;
    height: 120px;
    background: url(../image/deptUser2.png) no-repeat;
}

.schoolUser-ico {
    width: 120px;
    height: 120px;
    background: url(../image/schoolUser3.png) no-repeat;
}

    .guide-ico.edu {
        background-position: 0 0;
    }

    .guide-ico.school {
        background-position: 0 -120px;
    }

    .guide-ico.student {
        background-position: 0 -240px;
    }
